/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.cky-consent-container .cky-consent-bar {
	padding: 27px !important;
}

.cky-notice-btn-wrapper {
	margin-top: 33px !important;
}

.cky-consent-container {
	width: 575px !important;
}

.cky-btn {
	border-radius: 5px !important;
	padding: 5px 13px !important;
}

/*
 * Table styling
 * */

.table-row:nth-child(even) {
	background-color: #FCFCFC;
}

.sticky {
	position: sticky !important;
}

/*
 * Remove the outline on empty divs in the editor
 * */

:where(.brx-draggable.brx-empty), :where(.brx-draggable:empty) {
	outline: none !important;
	min-width: unset !important;
	min-height: unset !important;
}

/*
 * Admin bar for position fixed offset
 * */

.admin-bar #header {
top: 32px !important;
}

#header {
transition: .0075s
}

.accordion-title-wrapper {
min-height: unset !important;
}

.accordion-content-wrapper {
padding: 0 !important;
}


/*
 * Dark/light mode classes
 * */

.light {
background-color: white;
}

.light .login {
background-color: #656D87 !important;
}

.light .menu {
color: #656D87 !important;
}

.light #logo path {
fill: #010b2e !important;
}

.light .menu-item {
color: #010b2e;
}

.light .dark, .light #brxe-svrbru, .light #header, .light #footer {
background-color: white !important;
border-color: var(--bricks-color-jdwxlk) !important;
}

.light #brxe-oihnay {
background-color: white !important;
border-color: var(--bricks-color-jdwxlk) !important;
}

.light .menu-icon-box .content p {
color: var(--bricks-color-fzuciy);
}

.light .menu-icon-box .content h4, .light .menu-icon-box i {
color: var(--bricks-color-zulpfs);
}

.light .menu-icon-box .icon {
background-color: #F8F8F8 !important;
border-color: var(--bricks-color-jdwxlk) !important;
}

.light .mobile-menu-item, .light #brxe-oleywo {
color: var(--bricks-color-zulpfs);
border-color: var(--bricks-color-jdwxlk) !important;
}

.light .footer-logo path {
fill: #010b2e;
}

.light .footer-column {
	color: var(--bricks-color-fzuciy) !important;
}


.light .footer-heading {
	color: var(--bricks-color-zulpfs) !important;
}

/*
 * Polka and color gradients
 * */

.orange-gradient {
            background:
                radial-gradient(circle 83rem at 133% 133%, rgba(234, 91, 50, 1) 0%, rgba(234, 91, 50, .1) 80%, transparent 100%),
                radial-gradient(transparent 0%, rgba(255, 255, 255, 0.375) 50%, white 100%);
            height: 43rem;
            width: 100%;
        }

.polka-light {
            background-image:
                radial-gradient(rgb(203, 203, 203) 0%, transparent 10%),
                radial-gradient(rgb(203, 203, 203) 0%, transparent 10%);
            background-position: 15px 0px, 15px 0px;
            background-size: 17px 17px;
            background-color: #FFFF;
}

.polka {
  background-image: 
    radial-gradient(rgb(255, 255, 255, 0.07) 2%, transparent 10%),
    radial-gradient(rgb(255, 255, 255, 0.07) 2%, transparent 10%);
  background-position: 10px 0px, 10px 0px;
  background-size: 23px 23px;
  background-color: #01104c;
}

@media only screen and (max-width: 1550px) {
html {
 font-size: 14px
}
}

@media only screen and (min-width: 1550px) {
	
html {
 font-size: 17px
	}
}

@media only screen and (max-width: 600px) {
  .orange-gradient {
            background:
                radial-gradient(circle 40rem at 133% -29%, rgba(234, 91, 50, 1) 0%, rgba(234, 91, 50, .1) 80%, transparent 100%),
                radial-gradient(transparent 0%, rgba(255, 255, 255, 0.375) 50%, white 100%);
            width: 100%;
        }
	
	.cky-consent-container {
	width: auto !important;
}
}